BODY{
			scrollbar-3dlight-color : #999999;
			scrollbar-arrow-color : #CC3333;
			scrollbar-base-color : #666666;
			scrollbar-darkshadow-color : Black;
			scrollbar-face-color : #FFFFFF;
			scrollbar-highlight-color : #FFFFFF;
			scrollbar-shadow-color : #FFFFFF;
			scrollbar-track-color : #DDDCDC;
			}
.testo {
	
	background-color: White;
	font-family: Arial, Helvetica, sans-serif; color: #000000;
	font-size: xx-small;
   text-align: justify;
}
.testobox {
	
	background-color: White;
	font-family: Arial, Helvetica, sans-serif; color: #CC0000;
	font-size: xx-small;
	text-align: justify;
  
}
.bordotab {
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Font */
	font-size: 10px; /* Dimensione dei caratteri */
	color: #000000; /* Colore dei caratteri */
	background-color: #333333; /* Colore di sfondo della tabella */
}
.classetd {
  
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Font */
	font-size: 10px; /* Dimensione dei caratteri */
	color: #000000; /* Colore dei caratteri */
	background-color: #CCCCCC; /* Colore di sfondo delle celle della tabella */
	border-bottom-width: 0px; /* Spessore bordo inferiore */
	border-bottom-style: solid; /* Aspetto bordo inferiore */
	border-bottom-color: #000000; /* Colore bordo inferiore */
	border-right-width: 0px; /* Spessore bordo destro */
	border-right-style: solid; /* Aspetto bordo destro */
	border-right-color: #000000; /* Colore bordo destro */
	border-left-width: 0px;	/* Spessore bordo sinistro */
	border-left-style: solid; /* Aspetto bordo sinistro */
	border-left-color: #000000; /* Colore bordo sinistro */
	border-top-width: 1px; /* Spessore bordo superiore */
	border-top-style: solid; /* Aspetto bordo superiore */
	border-top-color: #CCCCCC; /* Colore bordo superiore */
}

.classeForm {
  
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Font */
	font-size: 10px; /* Dimensione dei caratteri */
	color: #000000; /* Colore dei caratteri */
	background-color: #FFFFFF; /* Colore di sfondo delle celle della tabella */
	border-bottom-width: 0px; /* Spessore bordo inferiore */
	border-bottom-style: solid; /* Aspetto bordo inferiore */
	border-bottom-color: #000000; /* Colore bordo inferiore */
	border-right-width: 0px; /* Spessore bordo destro */
	border-right-style: solid; /* Aspetto bordo destro */
	border-right-color: #000000; /* Colore bordo destro */
	border-left-width: 0px;	/* Spessore bordo sinistro */
	border-left-style: solid; /* Aspetto bordo sinistro */
	border-left-color: #000000; /* Colore bordo sinistro */
	border-top-width: 1px; /* Spessore bordo superiore */
	border-top-style: solid; /* Aspetto bordo superiore */
	border-top-color: #FFFFFF; /* Colore bordo superiore */
}
.classetd a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	position: relative;
	text-decoration: none;
}
.classetd a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
	background-color: #FFFFFF;
}


.paragrafo {
word-spacing: 1; margin-top: -1; margin-bottom: -1; padding left: 15px;

	
	.modulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	}
	
		.text {
	background-color: #999999; border: 1 solid #000000
	font-family: Arial, Helvetica, sans-serif; 
	font-size: xx-small; color:#FFFFFF;
	}
	.pulsante { 
	background-color: #CC0000; border: 1 solid #000000
	font-family: Arial, Helvetica, sans-serif; color: White;
	font-size: xx-small;
	}
	A.Linkuno {
		font-family: Arial, Helvetica, sans-serif; color: White;
	font-size: xx-small;
	color: #000000;
	text-decoration: underline;
	 
}

A.Linkuno:hover{
	font-family: Arial, Helvetica, sans-serif; color: White;
	font-size: xx-small;
	color: #FFFFFF; background: #999999;
	text-decoration: underline;
		
}
	
	
}
 .box {  
	width:350px; height:200px;   
	margin:-100px 0 0 -175px;  
	background:#fff;border:10px solid #000; 
	}
	
.boxs {
	
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	}
	
.paragraficontent {
   background-color: White;
	font-family: Arial, Helvetica,sans-serif; color: #000000;
	font-size: 9px;
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: -1; margin-bottom: -1
	
	}
	.titolo {
   background-color: White;
	font-family: Arial, Helvetica, sans-serif; color: #CC0000;
	font-size: 12px;
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: 15; margin-bottom: 5
	
	}
	
	.moduloform {
background-color: #CCCCCC; color: #000000; font-family: Arial; font-size: 8 pt; border: 1 solid #000000
   
	}
		.radiob{
background-color: #CCCCCC; color: #000000; font-family: Arial; font-size: 8 pt; border: 1 solid #CC0000
   
	}
	
		.textarea {
background-color: #CCCCCC; color: #000000; font-family: Arial; font-size: 8 pt; border: 1 solid #000000
   
	}
	
	.testoform {
	
	background-color: White;
	font-family: Arial, Helvetica, sans-serif; color: #000000;
	font-size: xx-small;
	text-align: justify;
} 

.selectc {
background-color: #CCCCCC; color: #000000; font-family: Arial; font-size: 8 pt; border-style: solid; border-width: 1

} 

.scroll {
background-color: #CC0000; color: #FFFFFF; font-family: Arial; font-size: 8 pt; border-style: solid; border-width: 1
			scrollbar-3dlight-color : #999999;
			scrollbar-arrow-color : #CC3333;
			scrollbar-base-color : #666666;
			scrollbar-darkshadow-color : Black;
			scrollbar-face-color : #FFFFFF;
			scrollbar-highlight-color : #FFFFFF;
			scrollbar-shadow-color : #FFFFFF;
			scrollbar-track-color : #DDDCDC;
} 